@import url("multiple_site_start.css");

body {
	color:#000;
        background: #000000;
	margin:0px 0px 50px 0px;
	padding:0px;
}


#pagebg {
    background: transparent;
}


#bgcontent{
  background: transparent
height: 660px;

}


.buttonwrapper {
   padding: 12.5px;
}

.labelbutton img {
    width: 303.5px;
}

.buttonset{
  padding-left: 0;
}
 
.labelbutton {
    border: 2px solid #FF0000;
}


#bg {
    background: url("bg.jpg") no-repeat scroll center 0 transparent;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
}